Subject: Re: [PATCH] perf events, powerpc: Add POWER7 stalled-cycles-frontend/backend events

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 28 Nov 2011 09:40:40 +1100

On Fri, 2011-09-09 at 16:26 +1000, Michael Neuling wrote:

> I agree, I think they match what Ingo is trying to achieve.
> 
> Can you add these descriptions to the patch and resubmit please?
> 
> If you can find similar events for power4/5/5+/6 that would be great too
> submit too.  
> 
> FWIW, the patch compiles and runs for me.  

I already put it in my next branch, but feel free to send a followup
patch adding some comments if you think that's worthwhile.

Cheers,
Ben.